server:
  port: 8081

spring:
  profiles:
    active: dev
  application:
    name: service-third-party
  main:
    allow-bean-definition-overriding: true
  devtools:
    livereload:
      port: 0

  jackson:
    date-format: yyyy-MM-dd HH:mm:ss

aliyun:
  oss:
    endpoint: "https://oss-cn-shanghai.aliyuncs.com"
    accessKeyId: LTAI5tMynexvsUvznfXXL6x4
    accessKeySecrect: 8H3EwbyvCKQ9FiTpnRzOojmHg1NKpg
    bucketName: bunny-mall-cloud
    region: cn-shanghai

# LTAI5tMynexvsUvznfXXL6x4
# 8H3EwbyvCKQ9FiTpnRzOojmHg1NKpg